A {
text-decoration: none
; font-weight: bold
; color: #000000
; font-family: Arial, Helvetica, sans-serif; font-size: 14px
}
A:link {
TEXT-DECORATION: none
; font-weight: bold
; color: #000000
; font-family: Arial, Helvetica, sans-serif; font-size: 14px
}
A:visited {
TEXT-DECORATION: none
; font-weight: bold
; color: #000000
; font-family: Arial, Helvetica, sans-serif; font-size: 14px
}
A:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline overline
; color: #663300
; font-family: Arial, Helvetica, sans-serif; font-size: 14px
}
A:active {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
; color: #000000
; font-family: Arial, Helvetica, sans-serif; font-size: 14px
}
